Subject: Re: Job | Tech Support Remote Screening
From: Shubham Sharma <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 18:53:34 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5840 Applicants

View All

Shubham Sharma
I had done my matriculation and intermediate from C.B.S.E and got 7.4CGPA in matriculation and 73.5% in intermediate. After that for further studies I take admission in R.D.Engineering College and from where i'm going to complete my B.tech in july 2016 from Mechanical Engineering. During Engineering , I took participation in various acitivites and utilize and learn more from the things. I had done 2months Industrial training from "SHRI RAM PISTON & RINGS Pvt. Ltd" and now I'm searching for a good job which best suits to my Engineering Field and also of my interest. I have a good interest in Automobile sector and have interest in Maintenance & Desgning job's profile. I want to start my career with a reputed company or industry. I have ability to work under pressure. Excellence in Teamwork and also i can make coordination with my fellowmates. I have a very friendly nature and also i give my best to my work and complete it on time.

Shortlist

Reject

Current Designation Manufacturing Process Engineer
Current Company Spark Minda (Minda corporation Limited-DCD)
Notice Period 3 Months
Previous Designation Process Engineer
Previous Company Global Autotech

Contact Details
Mobile:

Exp
4 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Greater Noida, Noida, Gurgaon
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
oee, kaizen, fmea, 5-s, poka yoke, Lean Manufacturing, Line Balancing, Cycle Time Reduction, SMED, SAP, Jig Fixture, AutoCAD, Layout Design, Capacity Planning, Manufacturing Engineering, Change Management, Automation, Process Engineering, Cost Optimization

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem